@charset "UTF-8";

/**************************************

base CSS

***************************************/
html {
  font-size: 62.5%;
  font-size: 10px;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
  color: #4b4b4b;
  font-size: 13px;
  font-size: 1.3rem;
}

p.txt {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.7;
}
.img {
  margin-bottom: 20px;
}
img {
  width: 100%;
  height: auto;
}

div,
ul,
li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clrfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#container h1 {
  padding-top: 0;
}

#container #pankuzu {
  margin-bottom: 20px;
}

/* en */
.en {
  font-family: 'Playfair Display', serif!important;
  font-weight: 400!important;
}

/* jp */
.jp {
  font-family: 'Noto Serif JP', serif!important;
	font-weight: 400!important;
}

/* linkLine */
.tLine {
  text-decoration: underline !important;
}

.tLine:hover {
  text-decoration: none !important;
}

.attention {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.7;
}

/* textLayout */
.t_left {
  text-align: left;
}

.t_center {
  text-align: center;
}

.t_right {
  text-align: right;
}

.pc_center {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .pc_center {
    text-align: left;
  }
}


#main .mainBlock .breadNav {
	padding-top: 60px;
	margin-left: 50px;
}
#main .mainBlock .breadNav li {
	display: inline-block;
	font-size: 13px;
}
#main .mainBlock .breadNav li a {
	color: #5b4e42;
}
#main .mainBlock .breadNav li .gt {
	margin: 0 10px;
}
@media screen and (max-width: 737px) {
	#main .mainBlock .breadNav {
		display: none;
	}
}
#main .headerBlock .breadNav {
	margin-left: 50px;
}
#main .headerBlock .breadNav li {
	display: inline-block;
	font-size: 13px;
}
#main .headerBlock .breadNav li a {
	color: #5b4e42;
}
#main .headerBlock .breadNav.white li a {
	color: #fff;
}
#main .headerBlock .breadNav.white li span {
	color: #FFF;
}
#main .headerBlock .breadNav li .gt {
	margin: 0 10px;
}
@media screen and (max-width: 737px) {
	#main .headerBlock .breadNav {
		display: none;
	}
}

/* layout
--------------------------------------- */
#container #main {
  max-width: 100%;
}

#container .sp {
  display: none !important;
}

#container .sp.inline {
  display: none !important;
}

#container .pc {
  display: block !important;
}

#container .pc.inline {
  display: inline !important;
}

#container .attention {
  font-size: 12px;
  font-size: 1.2rem;
}

.outerWrap {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 5%;
  box-sizing: content-box;
}

#pankuzu {
  margin: 0 0 40px;
  padding: 20px 0 0;
  font-size: 1.3rem;
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", sans-serif;
}

@media screen and (max-width: 1024px) {
  #container {
    padding: 0;
  }
}

@media screen and (max-width: 640px) {
  #container .sp {
    display: block !important;
  }

  #container .sp.inline {
    display: inline !important;
  }

  #container .pc {
    display: none !important;
  }

  #container .pc.inline {
    display: none !important;
  }

  #container #pankuzu {
    display: none;
  }
}

/* flexBox2 */
.flexBox2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flexBox2 .flexCell {
  width: 48.95%;
}

.flexBox2 .flexCell:nth-child(even) {
  margin-left: 2%;
}

.flexBox2 .flexCell.center {
  align-self: center;
}
.flexBox2 .flexCell.bottom {
  align-self: flex-end;
}

.flexBox2 .flexCell .imgBox {
  margin-bottom: 15px;
}

@media screen and (max-width: 640px) {
  .flexBox2 {
    flex-wrap: wrap;
  }
  .flexBox2 .flexCell {
    width: 100%;
    margin-bottom: 20px;
  }
  .flexBox2 .flexCell:nth-child(even) {
    margin-left: 0;
  }
  .flexBox2 .flexCell p:last-child {
    margin-bottom: 20px;
  }
  .flexBox2 .flexCell:last-of-type,
  .flexBox2 .flexCell:last-of-type p:last-child {
    margin-bottom: 0;
  }
}

/* flexBox3 */
.flexBox3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flexBox3 .flexCell {
  width: 32%;
  margin-right: 2%;
}

.flexBox3 .flexCell:nth-child(3n) {
  margin-right: 0;
}

.flexBox3 .flexCell .imgBox {
  margin-bottom: 15px;
}

@media screen and (max-width: 640px) {
  .flexBox3 .flexCell {
    width: 100%;
  }

  .flexBox3 .flexCell:nth-child(even) {
    margin-left: 0;
  }
}

/* boxWrap */
.boxWrap {
  margin-bottom: 120px;
}
#container #main > section.boxWrap:last-of-type {
  margin-bottom: 150px;
}
#container .boxWrap.pankuzu:last-of-type {
  margin-bottom: 50px;
}


@media screen and (max-width: 930px) {
  .boxWrap {
    margin-bottom: 100px;
  }
}

/* columnBox2 */
.columnBox2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.columnBox2 .columnCell {
  width: 48.95%;
}
.columnBox2 .columnCell.center {
  align-self: center;
}
.columnBox2 .columnCell:nth-child(even) {
  margin-left: 2%;
}

.columnBox2 .columnCell .imgBox {
  margin-bottom: 15px;
}
.columnBox2 .columnCell .img {
  margin-bottom: 0;
}
@media screen and (max-width: 640px) {
  .columnBox2 .columnCell:last-of-type,
  .columnBox2 .columnCell:last-of-type p:last-child {
    margin-bottom: 0;
  }
}

/* columnBo3 */
.columnBox3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.columnBox3 .columnCell {
  width: 32%;
  margin-right: 2%;
  margin-bottom: 40px;
}

.columnBox3 .columnCell:nth-child(3n) {
  margin-right: 0;
}

.columnBox3 .columnCell .imgBox {
  margin-bottom: 15px;
}

/* title
--------------------------------------- */

/* largeTitle */
.largeTitle {
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 30px;
  font-weight: bold;
  line-height: 1.7;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
}

.largeTitle span {
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
	font-family: 'Noto Serif JP', serif;
  font-weight: 400;
}

/* midTitle */
.midTitle {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 20px;
	font-family: 'Noto Serif JP', serif;
  font-weight: 600;
}

/*smallTitle*/
.smallTitle {
  font-size: 15px;
  font-size: 1.5rem;
	font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  margin-bottom: 10px;
}

@media screen and (max-width: 930px) {
  /* largeTitle */
  .largeTitle {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 20px;
  }

  .largeTitle span {
    font-size: 13px;
    font-size: 1.3rem;
    margin-top: 5px;
  }

  /* midTitle */
  .midTitle {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 10px;
  }

  /*smallTitle*/
  .smallTitle {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 374px) {
  .midTitle {
    font-size: 16.5px;
    font-size: 1.65rem;
  }
}

/* btn
--------------------------------------- */
/*btnBox*/
.btnBox {
  margin: 40px auto 0px;
  text-align: center;
}

/*btnBox2*/
.btnBox2 {
  margin: 40px auto 0px;
  font-size: 0;
  text-align: center;
}

.btnBox2 .btn {
  display: inline-block;
  margin: 0 10px;
}

@media screen and (max-width: 640px) {
  .btnBox2 .btn {
    margin: 0px 4% 20px 0;
    width: 48%;
    max-width: 260px;
  }
  .btnBox2 .btn:nth-last-of-type(odd) {
    margin-right: 0;
  }
}

/* btn */
.btn {
  width: 240px;
  margin: 0 auto;
  padding: 9px 0;
  display: inline-block;
  background: #ede4dd;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1;
  text-align: center;
  position: relative;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",
    "Meiryo", "Osaka", " ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.btn:after {
  content: "";
  background-image: url(/includes/img/common/btn-arrow.svg);
  width: 8px;
  height: 13.08px;
  position: absolute;
  right: 10px;
}

@media screen and (max-width: 640px) {
}

/* slick
--------------------------------------- */
.slick-dotted.slick-slider {
  margin-bottom: 20px;
  padding-bottom: 50px;
  outline: none;
}

.slick-dots {
  bottom: 10px;
}

.slick-prev,
.slick-next {
  height: 30px;
  z-index: 2;
}
.gSlider .slick-prev,
.gSlider .slick-next {
  height: 20px;
  width: 15px;
  z-index: 2;
  top: auto;
  bottom: -4px;
}

.slick-prev:before,
.slick-next:before {
  position: absolute;
  top: 3px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 11px;
  height: 16.08px;
  background-size: contain;
}

.slick-next:before {
  content: "";
  background-image: url(/includes/img/common/slider-arrow-r_pc.svg);
  background-repeat: no-repeat;
}

.slick-prev:before {
  content: "";
  background-image: url(/includes/img/common/slider-arrow-l_pc.svg);
  background-repeat: no-repeat;
}

.slick-dots li {
  margin: 0 5px;
}
.slick-dots li,
.slick-dots li button {
  height: 10px;
  margin-bottom: 0 !important;
  padding: 0;
  width: 10px;
}

.slick-dots li button:before {
  background: #fff;
  border: 1px solid #b4b4b4;
  opacity: 1;
  border-radius: 50%;
  content: "";
  height: 10px;
  width: 10px;
  box-sizing: border-box;
}
.slick-dots li.slick-active button:before {
  background: #b4b4b4;
  opacity: 1;
  color: black;
}

.slider {
  margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .gSlider {
    padding: 0 10.5px;
  }
  .slick-dotted.slick-slider {
    margin-bottom: 0;
    padding-bottom: 35px;
  }

  .slick-dots {
    font-size: 0;
    bottom: -25px;
  }

  .slick-slide img {
    display: inline-block;
  }

  .slick-dots li {
    margin: 0 5px !important;
  }
  .slick-prev,
  .slick-next {
    height: 30px;
    z-index: 2;
  }
  .slick-prev {
    left: 0;
  }
  .slick-next {
    right: 0;
  }
  .gSlider .slick-prev,
  .gSlider .slick-next {
    width: 15.91px;
    height: 32.27px;
  }
  .slick-prev:before,
  .slick-next:before {
    width: 15.91px;
    height: 29.27px;
  }
  .slick-next:before {
    background-image: url(/includes/img/common/slider-arrow-r_sp.svg);
  }
  .slick-prev:before {
    background-image: url(/includes/img/common/slider-arrow-l_sp.svg);
  }
  .slick-dots li,
  .slick-dots li button {
    height: 10px;
    padding: 0;
    width: 10px;
  }
  .gSlider .slick-prev,
  .gSlider .slick-next {
    top: 50% !important;
  }
  .gSlider .slick-next {
    right: -20px !important;
  }
  .gSlider .slick-prev {
    left: -20px !important;
  }
}

/* slider2 */
.slider2 .imgBox {
  margin-bottom: 15px;
}

.slider2 li.slick-slide {
  margin: 0 10px;
}

@media screen and (max-width: 640px) {
  .slider2 ul li.slick-slide {
    margin: 0 30px;
  }
}

/* slider3 */
.slider3 .imgBox {
  margin-bottom: 15px;
}
.slider3 li.slick-slide {
  margin: 0 10px;
}

@media screen and (max-width: 640px) {
  .slider3 ul li.slick-slide {
    margin: 0 30px;
  }
}

.link {
  margin-top: 20px;
}

/* txtLink
--------------------------------------- */
a.txtLink {
  text-decoration: underline;
  position: relative;
  padding-right: 15px;
}
a.txtLink:after {
  content: "";
  background-image: url(/includes/img/common/btn-arrow.svg);
  width: 8px;
  height: 13.08px;
  position: absolute;
  bottom: 2px;
  right: 0px;
  background-repeat: no-repeat;
}

/* pageLink
--------------------------------------- */
a.pageLink {
  position: relative;
  padding-left: 15px;
}
a.pageLink:before {
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  margin: 0 auto;
  content: "";
  height: 6px;
  width: 8px;
  background-image: url(/includes/img/common/page-link.svg);
}

/* modalLink
--------------------------------------- */
a.modalLink {
  text-decoration: underline;
  padding-right: 21px;
  position: relative;
}
a.modalLink::after {
  content: "";
  background-image: url(/includes/img/common/modal.svg);
  background-repeat: no-repeat;
  width: 13px;
  height: 14px;
  position: absolute;
  bottom: 0;
  right: 2px;
  background-repeat: no-repeat;
}

/* ankerLink
--------------------------------------- */
a.ankerLink {
  text-decoration: underline;
  padding-left: 15px;
  position: relative;
}
a.ankerLink::before {
  content: "";
  background-image: url(/includes/img/common/anker_link-arrow.svg);
  background-repeat: no-repeat;
  width: 8px;
  height: 6px;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 4px;
  background-repeat: no-repeat;
}


/*yotpoBlock
--------------------------------------- */
.yotpoBlock {
  margin-bottom: 80px;
}

@media screen and (max-width: 640px) {
  .yotpoBlock {
    margin-bottom: 60px;
  }
}

/*spark
--------------------------------------- */
#container .fs-bnr-box img {
	width: auto;
	height: auto;
}

@media screen and (max-width: 640px) {
	#container .fs-bnr-box { padding: 0 4%;}
}

/*popup
--------------------------------------- */

a.popup {
  position: relative;
  display: block;
}
a.popup::after {
  bottom: 0px;
  content: "";
  display: block;
  position: absolute;
  right: 0px;
  content: "";
  background-image: url(/includes/img/common/popup.svg);
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  padding: 0px 10px 10px 0px;
}
.popupModal {
  position: relative;
  display: block;
}
.popupModal::after {
  bottom: 0px;
  content: "";
  display: block;
  position: absolute;
  right: 0px;
  content: "";
  background-image: url(/includes/img/common/modal.svg);
  background-repeat: no-repeat;
  width: 13px;
  height: 13px;
  padding: 0px 10px 10px 0px;
}
